#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Resumen
description=Se han aplicado los siguientes cambios al sistema.
systemip=Direcci\u00f3n IP del sistema
address=Direcci\u00f3n IP
mask=M\u00e1scara de subred
prefix=Prefijo
gateway=Pasarela
dialogTitle=Creando sistema
dialogBatteryContent=Cargando bater\u00edas al nivel m\u00ednimo.
dialogClusterContent=Verificando conectividad con el sistema.
dialogChargingError=Las bater\u00edas no se pueden cargar al nivel m\u00ednimo.
dialogUnableConnect=No se puede conectar con el sistema.  Verifique que su PC y el sistema est\u00e1n conectados a la misma red y tienen acceso a la direcci\u00f3n IP del sistema configurado mediante un navegador web soportado.
dialogBtnLabel=Aceptar
errorInfo=La inicializaci\u00f3n de sistema no se puede completar porque hay errores en el sistema.  Utilice el asistente de servicio para solucionar estos errores antes de intentar volver a inicializar el sistema.
errorAlreadyInitialized=El proceso de inicializaci\u00f3n ha fallado porque el sistema ya estaba inicializado.

resetPWDFailureDescription=La contrase\u00f1a no se ha restablecido en la contrase\u00f1a predeterminada.
resetPWDSuccessDescription=La contrase\u00f1a del superusuario se ha restablecido correctamente en "passw0rd".
resetPWDFailedReason=La opci\u00f3n de restablecimiento de contrase\u00f1a se ha inhabilitado.
resetPWDFailedSolution=Para poder restablecer el valor predeterminado de f\u00e1brica de la contrase\u00f1a:
resetPWDFailedStep1=Abra un indicador de mandatos.
resetPWDFailedStep2=Especifique <setpwdreset -enable>.
resetPWDFailedStep3=Vuelva a intentar la opci\u00f3n de restablecimiento de contrase\u00f1a con este asistente.

serviceip=Direcci\u00f3n IP de servicio
serviceipFailureDescription=La direcci\u00f3n IP del servicio no se ha podido actualizar.
serviceipVerification=Se puede alcanzar la verificaci\u00f3n de la direcci\u00f3n IP del servicio.
serviceipUnreached=No se puede acceder al asistente de servicio.
serviceipUnreachedSet=Establezca la direcci\u00f3n IP de servicio
serviceipUnreachedSetSuffix=que funcionar\u00e1 en la red.